#application-combined-node-form .panel-panel.right.col-lg-3 ul,
.node-type-page .panel-panel.right.col-lg-3 ul {
  margin: 20px;
  /* margin: 2.083333333%; */
  padding: 0;
}
.required {
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
}
#bootstrap-fieldgroup-accordion--application .panel-heading.jimenez {
  background-color: #007934;
  color: #fff;
}
.front .panel-group .panel {
  padding-bottom: 0px;
}
.panel-title > a {
  text-decoration: none;
}
.bottom_contact {
  padding-top: 50px;
}
.front #edit-actions {
  padding-bottom: 30px;
}
.front #application-combined-node-form .panel-panel.left {
  padding-left: 0px;
}
.front #application-combined-node-form .panel-panel.right {
  padding-right: 0px;
}
.front #application-combined-node-form .panel-panel.right .rounded-corner {
  margin-bottom: 13px;
}
.front #application-combined-node-form .panel-panel.left.col-lg-9 > div.panel-pane.pane-page-title h5 {
  line-height: 26px;
}
article.node-application-combined > div:last-child {
  margin-bottom: 15px;
}
.view.view-femp-solution-center .views-field.views-field-nothing {
  display: inline-block;
  vertical-align: top;
  float: left;
  width: 70%;
  padding-bottom: 1em;
}
.view.view-femp-solution-center h4 {
  margin: 0;
}
.views-field-field-fa-icon {
  display: inline-block;
  float: left;
  width: 30%;
}
.region-sidebar-second .block {
  margin-bottom: 1em;
  border-bottom-color: #dddddd;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: #dddddd;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #dddddd;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #dddddd;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-top-style: solid;
  border-top-width: 1px;
  box-shadow: rgba(0, 0, 0, 0.0470588) 0px 1px 1px 0px;
  box-sizing: border-box;
  padding-left: 1em;
  padding-right: 1em;
}
#block-femp-ta-webform-request-assistance,
#block-block-7 {
  background-color: #005B82;
  color: white;
  padding: 1em;
}
#block-femp-ta-webform-request-assistance a,
#block-block-7 a {
  color: white;
}
#block-femp-ta-webform-request-assistance a:hover,
#block-block-7 a:hover {
  cursor: pointer;
}
#block-femp-ta-webform-request-assistance a:active,
#block-block-7 a:active {
  box-shadow: none;
}
